---
name: Christopher Wang
locality:
country: Remote
role: Sr. Manager, Sales Development Enablement Programs
reports_to: ramonaelliott
picture: cwang.jpg
twitter:
gitlab: cs.wang
pronouns: he/him
departments:
- Sales Development
- Marketing
- Revenue Marketing
- SDR
story: 'Christopher is originally from New Jersey and currently lives in the sunny
  plains of North Carolina. After starting out his career in finance, Christopher
  transitioned into technology and became one of the first Ansible engineers. Christopher
  currently runs enablement for the global sales development team here. In his spare
  time, Christopher volunteers as a public school teaching assistant. '
job_title: Senior Manager, Sales Development Enablement Programs
division: Marketing
public: true

